<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1, user-scalable=0, maximum-scale=1, minimum-scale=1">
    <title>Scoodle</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body style="margin: 0">

<div id="root"></div>

<!-- Include Scala.js compiled code -->
<script type="text/javascript"
        src="./target/scala-2.12/scalajs-bundler/main/scoodlefrontend-fastopt-library.js"></script>
<script type="text/javascript"
        src="./target/scala-2.12/scalajs-bundler/main/scoodlefrontend-fastopt-loader.js"></script>
<script type="text/javascript" src="./target/scala-2.12/scalajs-bundler/main/scoodlefrontend-fastopt.js"></script>
</body>
</html>